import Head from "next/head";
import WCard from "../../components/werefox-card";
import MS from "../../components/mutant-standard";

export default function HRT() {
  return (
    <div className="min-h-screen bg-werefox-grey-lighter dark:bg-werefox-grey-dark font-nerd">
      <Head>
        <title>Alexis Werefox HRT Tracker</title>
        <link rel="icon" href="/favicon.ico" />
      </Head>
      <div className="container space-y-4 mx-auto px-4 py-4">
        <WCard
          isCardButton="true"
          extraClasses=""
          imageObj={[
            { src: "/emoji/pixel_alexis.png", alt: "Pixel Alexis!" },
            { src: "/emoji/blue_heart.svg", alt: "Blue heart" },
          ]}
          innerText="Take me back home!"
          url="/"
        />
        <WCard>
          <p className="p-6 text-lg text-center text-werefox-blue-dark dark:text-werefox-blue">
            Oh no I haven't actually finished this page but I started on<br/>
            December 11th, 2020
          </p>
        </WCard>
        <WCard
          isCardButton="true"
          extraClasses=""
          imageObj={[
            { src: "/emoji/pixel_alexis.png", alt: "Pixel Alexis!" },
            { src: "/emoji/blue_heart.svg", alt: "Blue heart" },
          ]}
          innerText="Take me back home!"
          url="/"
        />
        <MS />
      </div>
    </div>
  );
}
